## openoffice.org-config-hp 1

=== debian/changelog ===
openoffice.org-config-hp (1) Hardy; urgency=low

  * Initial release
  * To change openoffice to use Human icon theme

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 18 Dec 2007 15:16:52 -0500
