=== debian/control ===
Source: openoffice.org-config-hp
Section: misc
Priority: extra
Maintainer: Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.2

Package: openoffice.org-config-hp
Architecture: all
Depends: ${misc:Depends}
Description: Initial configuration for OpenOffice.org
 Configuration files for OpenOffice.org
